from django.urls import path
from . import views

app_name='utente'
urlpatterns = [
  path('welcome',views.welcome,name='welcome'),
  path('edit',views.edit,name='edit'),
  path('download',views.download,name='download'),
  ]
